# Vítejte na mé osobní profilové stránce

## O mně

Jsem členem komunity Arch Linux CZ a nadšeným podporovatelem open source. I když se zajímám o Arch Linux, servery, které spravuji, běží na Ubuntu a Debianu. Mám zkušenosti s hostováním a správou různých komunitních platforem a open source aplikací.

## Projekty a Správa

Věnuji se správě a hostování různých aplikací, které přibližují lidem důležitost bezpečnosti a soukromí v digitálním světě. Zde jsou některé z hlavních projektů, které nabízím:

- 🐘 **Mastodon Instance** - [mastodon.arch-linux.cz](https://mastodon.arch-linux.cz)  
  Sociální platforma pro uživatele Arch Linuxu.

- 🖼️ **Pixelfed** - [pixelfed.cz](https://pixelfed.cz)  
  Platforma pro sdílení obrázků, která respektuje soukromí uživatelů.

- 🔒 **Cryptpad** - [cryptpad.arch-linux.cz](https://cryptpad.arch-linux.cz)  
  Bezpečná a šifrovaná kolaborativní platforma pro sdílení dokumentů.

- 🐘 **Další instance Mastodon** - [mamutovo.cz](https://mamutovo.cz)  
  Podpora sociální sítě založené na otevřených standardech.

- 🔑 **Bitwarden** - [bitwarden.archoslinux.cz](https://bitwarden.archoslinux.cz)  
  Bezpečný správce hesel, který pomáhá uživatelům chránit jejich digitální identity.

- 💬 **Matrix server** - [mxchat.cz](https://mxchat.cz)  
  Šifrované komunikační platformy pro bezpečnou výměnu zpráv.
- 🌐 **Webové stránky** - [Web Mxchat CZ](https://web.mxchat.cz)  
  Centrální místo pro komunitu Arch Linux CZ.
- 🌐 **Webové stránky** - [arch-linux.cz](https://arch-linux.cz)  
  Centrální místo pro komunitu Arch Linux CZ.

- 🌐 **Webové stránky** - [Finance komunity](https://finance.oscloud.cz/)  
  Tento projekt poskytuje transparentní přehled transakcí na našem účtu.
- 📹 **Peertube** - [peertube.arch-linux.cz](https://peertube.arch-linux.cz)  
  Server pro sdílení videí, který poskytuje alternativu k hlavním mediálním platformám.

- ☁️ **Nextcloud** - [Oscloud CZ](https://oscloud.cz)  
  Cloudové řešení pro ukládání a sdílení souborů s důrazem na soukromí.

- 📝 **PrivateBin** - [privatebin.arch-linux.cz](https://privatebin.arch-linux.cz)  
  Platforma pro bezpečné sdílení textů a údajů.

- 🖥️ **Gitea Instance** - [git.arch-linux.cz](https://git.arch-linux.cz)  
  Správa a hostování naší Gitea instance pro open-source projekty a spolupráci.

  ## Možnosti hostování na Oscloud
  
- ☁️ **Oscloud** - Nabízím hostování webových stránek a emailových služeb na platformě Oscloud. Na Oscloudu lze nainstalovat různé aplikace pro tvorbu a správu webových stránek, jako například:
  - 📝 **[WordPress](https://wordpress.org)**: populární nástroj pro tvorbu a správu webu.
  - 🌐 **[Statické weby](https://github.com/cloudron-io/surfer-app)**: pomocí nástroje Surfer.
  - 🔥 **[LAMP](https://en.wikipedia.org/wiki/LAMP_(software_bundle))**: klasická platforma pro provoz dynamických webových aplikací.
  - 📦 **[Grav](https://getgrav.org)**: lehký a flexibilní CMS bez databáze.

Pro více informací o dostupných možnostech se podívejte na [web.oscloud](#). Na stránkách se aktuálně pracuje.

## Další Webové Aplikace

- 📑 **[Linkding](https://linkding.arch-linux.cz)** Jednoduchý správce záložek.
- 📷 **[Immich](https://mycloud.photos)** Serverová aplikace pro správu fotografií.
- 🐧 **[Phanpy CZ](https://phanpy.cz)**  
  Minimalistický webový klient pro Mastodon.
- ✅ **[Vikunja](https://todo.oscloud.cz)**  
  Nástroj pro správu úkolů a projektů.
- 📖 **[Tiny Tiny RSS](https://rss.oscloud.cz)**: Open source RSS čtečka.

## Podpora

Pokud se vám líbí naše práce a chtěli byste nás podpořit, můžete tak učinit několika způsoby:

💳 **Bankovní účet (CZ)**:  

- Transparentní účet: `264043266/0600`
- Další účet: `263559105/0600`

🌍 **Mezinárodní bankovní převod**:  

- Commerzbank DE:  
  - IBAN: `DE07 7734 0076 0131 2966 00`  
  - BIC: `COBADEFFXXX`

☕ **Ko-fi**:  

- Podpořte nás přes [Ko-fi](https://ko-fi.com/archlinuxcz)

🔄 **Revolut**:  

- [revolut.me/archos](http://revolut.me/archos)

🔗 **Bitcoin (BTC)**:  

- Adresa: `bc1qacfnj8gauujaulu36elmr2av5dw9527xg24wnu`

Vaše podpora je pro nás velmi důležitá a pomáhá nám pokračovat ve vývoji a udržování našich projektů. Děkujeme!

## Kontakt

Pokud máte zájem o více informací nebo byste chtěli spolupracovat, neváhejte mě kontaktovat:

- 📧 **Email**: [archos@arch-linux.cz](mailto:archos@arch-linux.cz)
- 🔐 **PGP Klíč**: Pro bezpečnější komunikaci můžete použít můj PGP klíč. [Stáhnout PGP klíč](https://keys.openpgp.org/vks/v1/by-fingerprint/EBAB6510473A1F1C34AEC4C0FA7A7D45E7FC2AB1)
- 💬 **Matrix**: [@archos:mxchat.cz](https://matrix.to/#/@archos:mxchat.cz)
- 💬 **XMPP**: [archos@arch-linux.cz](xmpp:archos@arch-linux.cz)
- 🌐 **Web**: [zkreml.cz](https://zkreml.cz)

Děkuji za návštěvu mé stránky a těším se na možnou spolupráci!
